/* CSS files add styling rules to your content */
@font-face {
  font-family: 'HOMINIS';
  src: url('https://cdn.glitch.com/84406cbf-d5ec-4194-a19b-737073858a93%2FHOMINIS-webfont.woff?v=1568958349771');
}

body {
  font-family: "Benton Sans", "Helvetica Neue", helvetica, arial, sans-serif;
  margin: 0;
  background: #000;
  height: 100vh;
  width: 100vw;
  display: flex;
  flext-direction: column;
  align-items: center;
  justify-content: center;
  cursor: none;
  overflow: hidden;
}

h1 {
  font-style: italic;
  color: #fff;
  font: 3vw HOMINIS;
  text-align: center;
  transition: 2s opacity ease-out;
  opacity: 1;
  width: 100%;
}

canvas {
  display: none;
  max-width: 90vw;
  max-height: 90vh;
  transition: 2s opacity ease-out;
  opacity: 0;
  border-radius: 2%;
  transform: rotate(.1deg);
}

.glitchButton {
  filter: sepia(100%);
}

.planchette {
  position: absolute;
  top: 0;
  left: 0;
  transition: 2s opacity ease-in-out;
  display: none;
  opacity: 0;
  transform-origin: center top;
  transform: translate(calc(50vw - 50%), calc(70vh - 50%));
  filter: drop-shadow(0 1.5vmin 1.5vmin rgba(0,0,0,.5));
}